RubyGems Navigation menu

discorb 0.12.4

A discord API wrapper written in Ruby

Versions:

  1. 0.12.4 - November 04, 2021 (810 ko)
  2. 0.12.3 - October 25, 2021 (809 ko)
  3. 0.12.2 - October 24, 2021 (809 ko)
  4. 0.12.1 - October 24, 2021 (808 ko)
  5. 0.12.0 - October 24, 2021 (808 ko)
Voir toutes les versions (60)

Dépendances de Runtime (4):

  • async ~> 1.30.1
  • async-http ~> 0.56.5
  • async-websocket ~> 0.19.0
  • mime-types ~> 3.3
  • Propriétaires:

    Pushed by:

    Auteurs:

    • sevenc-nanashi

    Total de contrôle SHA 256:

    4dec6c040b8fd7968df8b91a4f252d54f1eb1e646e1a46324ba1e79382b6c94b

    Total de téléchargements 16 474

    Pour cette version 219

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 3.0.0

    Liens: